;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Indietro,,,Arial,8
LabelNextBtn=Prossimo >,,,Arial,8
LabelFinishBtn=Terminare,,,Arial,8
LabelCancelBtn=Annulla,,,Arial,8
LabelSelectLang=Seleziona una lingua,,,Arial,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=X-Rest 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=Installazione in corso...,,,Arial,10,16,24
LabelReboot=Per terminare. Si prega di riavviare il computer.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Si - Riavviare ora,,,Arial,10
LabelNoRebootRadioBtn=No - Riavviare in seguito,,,Arial,10
LabelTitle=CAPTAIN 7.1 USB Setup
LabelWarning1=Il dispositivo è ora in uso! Chiudere tutte le applicazioni audio e ricollegare il CAPTAIN 7.1.
LabelWarning2=Si é verificato un errore
LabelWarning3=Per favore ricollegare il dispositivo.


[Uninstall]
LabelUninstallBtn=Disinstalla,,,Arial,8
LabelCancelBtn=Annulla,,,Arial,8
Label1=Fai clic su "Disinstalla" per rimuovere il software dal,,,Arial,10,88,24
Label2=computer oppure su "Annulla",,,Arial,10,88,40
LabelTitle=Disinstalla CAPTAIN 7.1 USB
LabelWarning1=Dspositivo collegato. Si prega di scollegare.

[Main]
LabelMenu1=Salvare,,,Arial,9,392,64,64,16
LabelMenu2=Caricare,,,Arial,9,456,64,64,16
LabelMenu3=In proposito,,,Arial,7,521,66,64,16
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416
LabelPageEffect=Effetto,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageMic=Micro,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelActive=Dispositivo attivato,,,Arial,8,615,65,105,13
LabelUnactive=Dispositivo disattivato,,,Arial,8,608,65,105,13
LabelSetting=Attuale impostazione dell'audio:,,,Arial,8,564,452,150,14
LabelSX=Profile 1,,,Arial,8,716,452,50,14
LabelWarning=CAPTAIN 7.1 USB non é connesso.

[EQ]
LabelEQEnable=EQ attivato,0x00FFFFFF,0x00FEE5C2,Arial,11,392,110,121,16,1
LableEQ3DEnable=3D attivato,0x00FFFFFF,0x00FEE5C2,Arial,11,514,110,121,16,1
LabelEQReset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,11,638,110,121,16,1
LabelEQS1=Profilo 1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,137,93,16,1
LabelEQS2=Profilo 2,0x00FFFFFF,0x00FEE5C2,Arial,11,485,137,93,16,1
LabelEQS3=Profilo 3,0x00FFFFFF,0x00FEE5C2,Arial,11,574,137,93,16,1
LabelEQS4=Profilo 4,0x00FFFFFF,0x00FEE5C2,Arial,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1

[Effect]
LabelEffectNothing=Niente,0x00FFFFFF,0x00FEE5C2,Arial,11,392,111,75,16,2
LabelEffectTheater=Teatro,0x00FFFFFF,0x00FEE5C2,Arial,11,465,111,75,16,2
LabelEffectBathroom=Bagno,0x00FFFFFF,0x00FEE5C2,Arial,11,538,111,75,16,2
LabelEffectLivingroom=Soggiorno,0x00FFFFFF,0x00FEE5C2,Arial,11,611,111,75,16,2
LabelEffectStoneGallery=Corridoio,0x00FFFFFF,0x00FEE5C2,Arial,11,684,111,75,16,2

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,11,392,109,184,16,3
LabelMicMute=Mic Mute,0x00FFFFFF,0x00FEE5C2,Arial,11,580,109,184,16,3
LabelMicGain=Mic Gain,0x00FFFFFF,,Arial,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,11,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,11,572,110,92,25,4
Label7ch1Reset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,11,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2